Scrum - To do #750

User story # 749 (Resolved): As a user | want to add PBls from PB view

Create new PBIs with AJAX from the PB view
2013-09-27 16:22 - Emilio Gonzalez Montafia

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 491e0ae1 - 2013-10-11 15:46 - Emilio Gonzalez Montaia
#750

e Add new PBIs from PB view.

e Remove not in use seeting in plugin settings.

¢ Fix locales.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1599 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 40126134 - 2013-10-11 21:08 - Emilio Gonzalez Montaha
#750

e Fix adding PBI to PB (PBI was created but not added to current view without realoading) when click on Create button.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1603 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-10-11 17:42 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved
